Postfix 2.9.3 - na VDA patch found

Discussion in 'HOWTO-Related Questions' started by BlackRaven, Sep 30, 2012.

  1. BlackRaven

    BlackRaven New Member

    I'm working on the How TO "Virtual Users And Domains With Postfix, Courier, MySQL And SquirrelMail (Ubuntu 12.04 LTS)" and wanted to install the VDA quota patch (step 3), but that doesn't seem to be available for Postfix 2.9.3 - or at least I didn't find it (replacing the link with the new version number didn't work).
    What should I do? Continue without the patch - or try to move back to Postfix 2.9.1?
    And if I should choose the last option: how do I do that?

    Best regards,
  2. falko

    falko Super Moderator ISPConfig Developer

    I'd simply try to use the latest patch, even if the versions don't match.

Share This Page